.how-works-section {
    padding: 120px 5%;
    background-color: var(--transparent-green);
}

    .how-works-section span {
        cursor: default;
    }

.how-works-section__content-wrapper {
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    gap: 44px;
}

.how-works-section__title-wrapper {
    z-index: 1;
    position: relative;
}

.how-works-section__decorate-icon {
    z-index: -1;
    position: absolute;
    top: -28px;
    left: -8px;
}

.how-works-section__subtitle {
    margin-bottom: -20px;
    font-size: clamp(26px, 3vw, 28px);
    font-weight: 600;
}

.how-works-section__text {
    max-width: 50vw;
    font-size: clamp(18px, 2vw, 20px);
    font-weight: 500;
    line-height: clamp(28px, 2vw, 30px);
}

.how-works-section__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
}

.how-works-section__item {
    flex-grow: 1;
    width: 30%;
    min-width: 312px;

    padding: 32px;
    background-color: var(--white);

    transition: box-shadow .2s ease;
}

.how-works-section__item:hover {
    box-shadow: 0 4px 20px 0 rgba(14, 56, 60, 0.10);
}

.how-works-section__article {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.how-works-section__article-header, .how-works-section__article-list {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.how-works-section__number {
    font-size: 32px;
    font-weight: 900;
    line-height: 24px;

    background: var(--green-gradient-2);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.how-works-section__small-title {
    font-size: clamp(20px, 2vw, 22px);
    font-weight: 500;
}

.how-works-section__hint {
    color: var(--gray-500);
    font-size: 12px;
    font-weight: 700;
    text-transform: capitalize;
}

.how-works-section__article-list-item {
    display: flex;
    align-items: center;
    gap: 8px;
}

.how-works-section__square-icon {
    min-width: 13px;
    height: 15px;
    background: var(--green-gradient-2);
}

.how-works-section__article-list-text {
    font-size: clamp(16px, 2vw, 18px);
    font-weight: 400;
    line-height: clamp(25px, 2vw, 28px);
}


@media screen and (max-width: 1200px) {
    .how-works-section__text {
        max-width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .how-works-section__item {
        flex-grow: 0;
        width: 60%;
    }
}
